body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
body {
	background-color: #336699;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

aside{height: 100%}

#HDcenter {
	position:relative;
	height:240px;
	width:900px;
	text-align: left;
    top: 10px;
    left: 50%;
    margin-left: -450px;
	background-image: url(head.png);
	z-index:4;
}

#Contentcenter {
	position:relative;
	width:900px;
	text-align: left;
    top: 10px;
    bottom: 10px;
	background-image: url(wht-1.png);
    left: 50%;
	overflow:hidden;
    margin-left: -450px;
	z-index:4;
}

#leftText {
	position:relative;
	height: 100%;
	vertical-align:top;	
	width:320px;
	text-align:left;
	background-image: url(wht-1.png);
	z-index:6;
}


#rightStuff {
	position:relative;
	height: 100%;
	vertical-align:top;
	width:550px;
	text-align: left;
	left:10px;
	background-image: url(wht-2.png);
	z-index:5;
}

#mainLinksPos {
	position:absolute;
	top: 215px;
	right: 20px;
	z-index:5;
}

.mainLinks {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: medium;
}

.mainLinks A:link{color:white}
.mainLinks A:link{text-decoration: none}
.mainLinks A:visited{color:white}
.mainLinks A:visited{text-decoration: none}
.mainLinks A:active{color:#336699}
.mainLinks A:active{text-decoration: none}
.mainLinks A:hover{color:#336699}
.mainLinks A:hover{text-decoration: none}


.content {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.content A:link{color:#336699}
.content A:link{text-decoration: none}
.content A:visited{color:#336699}
.content A:visited{text-decoration: none}
.content A:active{color:#336699}
.content A:active{text-decoration: none}
.content A:hover{color:#336699}
.content A:hover{text-decoration: none}

.heads {
	color:#336699;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
}

.sub_heads {
	color:#336699;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
}

/*........................table program........................*/


table.programdetails {
        border-collapse: collapse;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family: Arial, Verdana;
	text-align: left;
	white-space: normal;
        padding: 4px;
        }
table.programdetails td.defaultcell {
        padding: 4px;
	color: black;
	white-space: normal;
        }
table.programdetails td.rowtitle {
	font-weight: bold;
	text-align: right;
        padding: 4px;
        padding-right: 10px;
	vertical-align:top;
	color: black;
	white-space:nowrap;
        }
p.tabu {
        margin-top: 0;
        margin-bottom: 5px;
        margin-left:3em;
        margin-right:3em;
	white-space: normal;
}

table.program {
        background-color: white;
        border-collapse: collapse;
	color: #303258;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	font-family: Arial, Verdana;
	text-align: center;
	white-space:nowrap;
        }
table.program tr {

        }
table.program td.defaultcell {
	border: 1px solid #2f4d7f;
        padding: 5px;
	background-color: #f8f9fd;
	color: black;
        }
table.program td.columntitle {
        border: 1px solid #2f4d7f;
	font-weight: bold;
	color: black;
        padding: 4px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
        background-color: #E1E5F1;
        }
table.program td.rowtitle {
	font-weight: bold;
	text-align: right;
        border: 1px solid #2f4d7f;
        padding: 5px;
	vertical-align:top;
	background-color: #E1E5F1;
	color: black;
        }
table.program td.shadedcell
{
	border: 1px solid #2f4d7f;
        padding: 4px;
        background-color: #E1E5F1;
	color: black;
        }


span.navseparator {color: #2f4d7f;}
span.navseparator2 {color: #97a6bf;}
